{{ include('inc/header.html.twig') }}
<div class="row">
    <div class="col-md-6">
        <h1>Books</h1>
    </div>
</div>
{% for message in app.flashes("notice") %}
    <div class="text-center alert alert-success">
        {{ message|upper }}
    </div>
{% endfor %}
{% set counter = 0 %}
{% for book in books %}
    <div class="card card-body mb-3">
        <div class="row">
            <div class="col-md-6">
                <h3 class="card-title">
                    {{ book.title }}
                </h3>
            </div>

            {% if not book.available %}
                <div class="col-md-6">
                    <h5 class="float-right">
                        <span class="pull-right badge badge-pill badge-danger">Book is not available!</span>
                    </h5>
                </div>
            {% else %}
                <div class="col-md-6 ">
                    <h5 class="float-right ">
                        <span class="pull-right badge badge-pill badge-success">Book is available!</span>
                    </h5>
                </div>
            {% endif %}

        </div>



        <div class="bg-light p-2 mb-3">
            Author: {{ book.author }}
        </div>


    </div>
{% set counter = counter + 1%}
{% endfor %}
{{ include('inc/footer.html.twig') }}
